uuid:
  -
    value: 913ff3a3-2e0a-4883-99fc-b68de80a14a1
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sh_57916063_seafood_and_ouzo.jpg
uri:
  -
    value: 'public://2019-10/sh_57916063_seafood_and_ouzo.jpg'
    url: /sites/default/files/2019-10/sh_57916063_seafood_and_ouzo.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 497689
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:56:43+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
